Subject: RE: [Capwap] Important: please provide input on commentresolution for CAPWAP Taxonomy draft

From: "Pat R. Calhoun" <[email-masked]>
Date: Mon, 25 Oct 2004 13:45:59 -0700

I am going to try to kill this thread before it gets out of hand.

Noone ever mentioned a specific protocol, so this is only distracting us
from the task of trying to get some closure on the current Taxonomy
draft. I believe *some* of us are trying to make some progress within
this working group, and that will (hopefully) eventually lead to
protocol design - regardless of its name, shape or color.

PatC 
-----Original Message-----
From: Clint Chaplin [mailto:[email-masked]] 
Sent: Monday, October 25, 2004 1:39 PM
To: [email-masked]; [email-masked]
Cc: Pat R. Calhoun; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Re: [Capwap] Important: please provide input on
commentresolution for CAPWAP Taxonomy draft

Well, let's even back up one here: capwap is a group within the IETF.
Whatever taxonomy or protocol they may come up with has not been titled.

One of the published protocols (I-D) is LWAPP, but wasn't necessarily
part of the capwap group.

Clint (JOATMON) Chaplin
Wireless Security Advisor
Wireless Standards Lead

>>> Dan Harkins <[email-masked]> 10/25/04 13:34:49 >>>
On Mon, 25 Oct 2004 10:57:51 PDT you wrote
> "The CAPWAP architecture "enables" 802.11r to function."  Say what?
> 
> Number one, I didn't think there was a CAPWAP "architecture"; well, at

> least this group hasn't been able to define one.  CAPWAP is more a 
> protocol....

  Whoa, whoa, whoa! 

  CAPWAP is a taxonomy. And maybe it can become an "architecture". We
shall see. But what CAPWAP is definitely not (in spite of some laughable
press releases to the contrary) is a protocol. It might become one some
day, but it is not one now.

  Dan.

_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap 

________________________________________________________________________
This email has been scanned for computer viruses.

_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap